[mod_python] update from 3.2.8 to 3.2.10

Alex Greif alex.greif at gmail.com
Wed Aug 9 15:24:41 EDT 2006

I run apache2.0.55 with mod_python 3.2.8 currently and want to upgrade
to 3.2.10.

is it ok to install 3.2.10 with configure make make install and
override the old files, or do I have to first remove the 3.2.8
installation somehow?


More information about the Mod_python mailing list